<?php

namespace App\Http\Controllers;

use App\query_type;
use Illuminate\Http\Request;

class QueryTypeController extends Controller
{
    public function index()
    {
        $query_type= query_type::all();
        $data['query_type']=$query_type;
        $data['status'] = 1;
        $data['message'] = "Query type retrieved successfully";
        return response($data, 200);

    }
}
